#box {
	float: left;
	width: 95%;
	border: 1px solid #999999;
	margin: 5px;
	padding: 2px;
	clear: both;

}

/*　トピックス
-------------------------------------*/
#box dl{
	clear:both;
	font-size:20px;
	padding:0 20px 18px;
	border-bottom: solid #36C 1px ;
	margin-bottom:20px;
	text-align:left;
	}
#box dl.last{background:none; padding-bottom:5px;}
#box dl dt{
	color:#1c7fcb;
	width:120px;
	float:left;
	}
#box dl dd{margin-left:100px; padding-left:30px;}


/*-------------------------------------------------------------------*/
